var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":50,"id":0,"methods":[{"el":48,"sc":5,"sl":46}],"name":"ConnectionClosedException","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_137":{"methods":[{"sl":46}],"name":"testHttpContent","pass":true,"statements":[{"sl":47}]},"test_176":{"methods":[{"sl":46}],"name":"testConstructor","pass":true,"statements":[{"sl":47}]},"test_185":{"methods":[{"sl":46}],"name":"testConnectionClosedException","pass":true,"statements":[{"sl":47}]},"test_209":{"methods":[{"sl":46}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":47}]},"test_323":{"methods":[{"sl":46}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":47}]},"test_353":{"methods":[{"sl":46}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":47}]},"test_369":{"methods":[{"sl":46}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":47}]},"test_37":{"methods":[{"sl":46}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":47}]},"test_393":{"methods":[{"sl":46}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":47}]},"test_395":{"methods":[{"sl":46}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":47}]},"test_49":{"methods":[{"sl":46}],"name":"testTruncatedContent","pass":true,"statements":[{"sl":47}]},"test_70":{"methods":[{"sl":46}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":47}]},"test_83":{"methods":[{"sl":46}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":47}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [49, 369, 395, 353, 137, 209, 176, 83, 323, 185, 393, 37, 70], [49, 369, 395, 353, 137, 209, 176, 83, 323, 185, 393, 37, 70], [], [], []]
